Subject: Re: [lojban] Re: spoken Lojban

From: Robin Lee Powell <[email-masked]>
Date: Mon, 19 Mar 2001 21:49:18 -0500

On Mon, Mar 19, 2001 at 09:21:56PM -0500, Pierre Abbat wrote:
> >I just found a page that explains how to record mp3:
> >http://mercury.chem.pitt.edu/~tiho/LinuxFocus/English/March2001/article178.shtml
> 
> I got it working, but where do I put the files? It takes 86k to say "mi na
> djuno ledu'u klama fa makau la makaus. makau makau makau".

<boggle>

Umm, that's, what 3 seconds? Wave files are _one_megabyte_per_second_,
on average, IIRC. And you're complaining about 86k??

-Robin, who remembers when there _was_ no sound compression.

-- 
http://www.csclub.uwaterloo.ca/~rlpowell/ BTW, I'm male, honest.
Information wants to be free. Too bad most of it is crap. --RLP